Bug Hunting Session
Bug 111858 - FILESAVE: errors when saving to PPTX - Font size lost
Summary: FILESAVE: errors when saving to PPTX - Font size lost
Status: RESOLVED WORKSFORME
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
5.4.0.3 release
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: filter:pptx
Depends on:
Blocks: PPTX
  Show dependency treegraph
 
Reported: 2017-08-16 11:46 UTC by Elmar
Modified: 2018-11-17 10:17 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Elmar 2017-08-16 11:46:16 UTC
See Bug 111848
Has example files attached

When save presentation to PPTX, the font size on Slide 7 is lost
Comment 1 Jacques Guilleron 2017-08-16 16:08:35 UTC
Hello,

The header font size is decreased in slide 7 from 44 pts to 43.5 pts, only in PPTX format.
LO  5.4.0.3 (x64) Build ID: 92c2794a7c181ba4c1c5053618179937228ed1fb
Threads CPU : 2; OS : Windows 6.1; UI Render : par défaut; 
Locale : fr-FR (fr_FR); Calc: CL
Comment 2 Elmar 2017-08-17 05:42:07 UTC
Correct. The PPT version is fine.
I added that for camparison
Comment 3 Elmar 2018-05-30 05:20:08 UTC
I think this can be closed now.

LO 6.1 does not seem to have the problem any more.
Comment 4 Franklin Weng 2018-11-17 10:17:18 UTC
(In reply to Elmar from comment #3)
> I think this can be closed now.
> 
> LO 6.1 does not seem to have the problem any more.

Set to WORKSFORME as reporter commented